.section-padding{padding-block: 80px;}
.br-20{border-radius: 20px;}
.bg-F5F5F5{background-color: #F5F5F5;}
.blur-color{color: #0D1F4E;}
.bg-F4F7FF{background-color: #F4F7FF;}

.banner-section .banner-content p {font-size: 24px !important;font-weight: 500 !important;line-height: 40px !important;}

.search-no-results .site-header,
.search-results .site-header,
.single-post .site-header {background-color: #0D1F4E;}

/* Blog page css */
.blog-row .card{background-color: #F5F5F5; border-radius: 15px;}
.blog-row .thumb-wrapper{border-radius: 15px; height: 325px;}
.blog-row .date-wrapper{top: 15px; left: 15px; background-color: var(--gold); color: white; border-radius: 8px; padding: 6px 12px; line-height: 1.2;}
.blog-row .card-title{color: #231F20; font-size: 22px;}
.blog-row .card-text{color: #231F20; font-size: 16px;}

.blog-section .input-group button{background-color: var(--gold); color: white; padding: 0 20px;}
.blog-section .input-group input{height: 45px;border: 1px solid #DEDEDE;}
.blog-section .form-select:focus,
.blog-section .input-group input:focus{box-shadow: none !important;border-color: #DEDEDE !important;}
.custom-blog-card { transition: transform 0.3s ease, box-shadow 0.3s ease; }
.custom-blog-card:hover { transform: translateY(-5px); }
.ajax-pagination ul { list-style: none; padding: 0; display: flex; gap: 8px; margin: 0; }
.ajax-pagination ul li a, 
.ajax-pagination ul li span.current { border: 1px solid #D3D3D3;border-radius: 6px;text-decoration: none;color: #313131;transition: 0.2s;height: 30px;width: 30px;display: inline-block;text-align: center;border-radius: 50px;}
.ajax-pagination ul li span.current {background-color: #0D1F4E;color: #fff;border-color: #fff;}
.ajax-pagination ul li a:hover {background-color: #0D1F4E;color: #fff;}

@media (width <= 991px) {
    .blog-row .thumb-wrapper{height: 210px;}
    .blog-row .card-title{color: #231F20; font-size: 20px;}
}

/* CTA banner for single blog page */
.cta-banner #input_3_4 {border-radius: 8px;border: 1px solid #C0C0C0;background: #FFF;height: 45px;}
.cta-banner #gform_3 {display: flex;justify-content: space-between;gap: 15px;}
.cta-banner .gform-body {width: 75%;}
.cta-banner .gform-footer {margin-top: 0 !important;width: 25%;}
.cta-banner #gform_submit_button_3 {background-color: var(--gold);width: 100%;}



@media (width <= 767px){
    .section-padding{padding-block: 50px;}
    .banner-section .banner-content p {font-size: 20px !important;line-height: 32px !important;}
    .cta-banner #gform_3 {flex-direction: column;}
    .cta-banner .gform-body,
    .cta-banner .gform-footer {width: 100%;}
    .post-sidebar {margin-top: 50px;}
}